@charset "UTF-8";
/************************************************

Stylesheet: Main Stylesheet

*************************************************/
/*********************
GENERAL STYLES
*********************/

/*********************
LINK STYLES
*********************/
a:link, a:visited:link {
    -webkit-tap-highlight-color: rgba(0, 0, 0, 0.3);
}

/*********************
H1, H2, H3, H4, H5 P STYLES
*********************/
h1 a, .h1 a, h2 a, .h2 a, h3 a, .h3 a, h4 a, .h4 a, h5 a, .h5 a {
    text-decoration: none;
}

/*********************
HEADER STYLES
*********************/
.header ul.off-canvas-list li {
    list-style: none;
}

/*********************
NAVIGATION STYLES
*********************/
.top-bar .title-area {
    z-index: 1;
}

.off-canvas-list ul {
    margin-left: 0;
}

.off-canvas-list ul li a {
    border-bottom: 0px;
}

.off-canvas-list ul .dropdown {
    margin-left: 20px;
}

/*********************
POSTS & CONTENT STYLES
*********************/
#content #inner-content {
    padding: 1rem 0rem;
}

.page-title .vcard {
    border: 0px;
    padding: 0px;
}

.byline {
    color: #999;
}

.entry-content img {
    max-width: 100%;
    height: auto;
}

.entry-content .alignleft, .entry-content img.alignleft {
    margin-right: 1.5em;
    display: inline;
    float: left;
}

.entry-content .alignright, .entry-content img.alignright {
    margin-left: 1.5em;
    display: inline;
    float: right;
}

.entry-content .aligncenter, .entry-content img.aligncenter {
    margin-right: auto;
    margin-left: auto;
    display: block;
    clear: both;
}

.entry-content video, .entry-content object {
    max-width: 100%;
    height: auto;
}

.entry-content pre {
    background: #eee;
    border: 1px solid #cecece;
    padding: 10px;
}

.wp-caption {
    max-width: 100%;
    background: #eee;
    padding: 5px;
}

.wp-caption img {
    max-width: 100%;
    margin-bottom: 0;
    width: 100%;
}

.wp-caption p.wp-caption-text {
    font-size: 0.85em;
    margin: 4px 0 7px;
    text-align: center;
}

input[type="submit"] {
    font-size: 25pt;
    padding: 8px 60px;
    margin: 10px auto;
    display: inline-block;
    float: right;
    -webkit-appearance: none;
    transition: all 0.25s ease-out;
    border: 3px solid black;
    border-radius: 18px;
    background: transparent;
    color: black;
}

input[type="submit"]:hover, input[type="submit"]:focus {
    color: white;
    background: black;
}

/*********************
IMAGE GALLERY STYLES
*********************/
/*********************
PAGE NAVI STYLES
*********************/
.page-navigation {
    margin-top: 1rem;
}

/*********************
COMMENT STYLES
*********************/
#comments .commentlist {
    margin-left: 0px;
}

#respond ul {
    margin-left: 0px;
}

.commentlist li {
    position: relative;
    clear: both;
    overflow: hidden;
    list-style-type: none;
    margin-bottom: 1.5em;
    padding: 0.7335em 10px;
}

.commentlist li:last-child {
    margin-bottom: 0;
}

.commentlist li ul.children {
    margin: 0;
}

.commentlist li[class*=depth-] {
    margin-top: 1.1em;
}

.commentlist li.depth-1 {
    margin-left: 0;
    margin-top: 0;
}

.commentlist li:not(.depth-1) {
    margin-left: 10px;
    margin-top: 0;
    padding-bottom: 0;
}

.commentlist .vcard {
    margin-left: 50px;
}

.commentlist .vcard cite.fn {
    font-weight: 700;
    font-style: normal;
}

.commentlist .vcard time {
    float: right;
}

.commentlist .vcard time a {
    color: #999;
    text-decoration: none;
}

.commentlist .vcard time a:hover {
    text-decoration: underline;
}
#responsive-menu{
    overflow: hidden;
}
#responsive-menu ul li{
    text-align: center;
}
#responsive-menu ul li a:hover{
    background: rgba(25,164,28,1);
}
.commentlist .vcard img.avatar {
    position: absolute;
    left: 10px;
    padding: 2px;
    border: 1px solid #cecece;
    background: #fff;
}

.commentlist .comment_content p {
    margin: 0.7335em 0 1.5em;
    font-size: 1em;
    line-height: 1.5em;
}

.commentlist .comment-reply-link {
    float: right;
}

/*********************
COMMENT FORM STYLES
*********************/
.respond-form {
    margin: 1.5em 10px;
    padding-bottom: 2.2em;
}

.respond-form form {
    margin: 0.75em 0;
}

.respond-form form li {
    list-style-type: none;
    clear: both;
    margin-bottom: 0.7335em;
}

.respond-form form li label,
.respond-form form li small {
    display: none;
}

.respond-form form input[type=text],
.respond-form form input[type=email],
.respond-form form input[type=url],
.respond-form form textarea {
    padding: 3px 6px;
    background: #efefef;
    border: 2px solid #cecece;
    line-height: 1.5em;
}

.respond-form form input[type=text]:focus,
.respond-form form input[type=email]:focus,
.respond-form form input[type=url]:focus,
.respond-form form textarea:focus {
    background: #fff;
}

.respond-form form input[type=text]:invalid,
.respond-form form input[type=email]:invalid,
.respond-form form input[type=url]:invalid,
.respond-form form textarea:invalid {
    outline: none;
    border-color: #fbc2c4;
    background-color: #f6e7eb;
    -ms-box-shadow: none;
    box-shadow: none;
}

.respond-form form input[type=text],
.respond-form form input[type=email],
.respond-form form input[type=url] {
    max-width: 400px;
    min-width: 250px;
}

.respond-form form textarea {
    resize: none;
    width: 97.3%;
    height: 150px;
}

#comment-form-title {
    margin: 0 0 1.1em;
}

#allowed_tags {
    margin: 1.5em 10px 0.7335em 0;
}

.nocomments {
    margin: 0 20px 1.1em;
}

/*********************
SIDEBARS & ASIDES
*********************/
.widget ul {
    margin: 0;
}

.widget ul li {
    list-style: none;
}

/*********************
FOOTER STYLES
*********************/
.footer {
    clear: both;
    margin-top: 1em;
}

/*********************
FOUNDATION STYLES
*********************/

/*********************
PLUGIN STYLES
*********************/
.gform_body ul {
    list-style: none outside none;
    margin: 0;
}

/******************************************************************

Stylesheet: Retina Screens & Devices Stylesheet

When handling retina screens you need to make adjustments, especially
if you're not using font icons. Here you can add them in one neat
place.

******************************************************************/
/******************************************************************

Stylesheet: Print Stylesheet

This is the print stylesheet. There's probably not a lot
of reasons to edit this stylesheet. 

Remember to add things that won't make sense to print at 
the bottom. Things like nav, ads, and forms shouldbe set 
to display none.
******************************************************************/
@media print {
    * {
        background: transparent !important;
        color: black !important;
        text-shadow: none !important;
        -webkit-filter: none !important;
        filter: none !important;
        -ms-filter: none !important;
    }

    a, a:visited {
        color: #444 !important;
        text-decoration: underline;
    }

    a:after, a:visited:after {
        content: " (" attr(href) ")";
    }

    a abbr[title]:after, a:visited abbr[title]:after {
        content: " (" attr(title) ")";
    }

    .ir a:after,
    a[href^="javascript:"]:after,
    a[href^="#"]:after {
        content: "";
    }

    pre, blockquote {
        border: 1px solid #999;
        page-break-inside: avoid;
    }

    thead {
        display: table-header-group;
    }

    tr, img {
        page-break-inside: avoid;
    }

    img {
        max-width: 100% !important;
    }

    @page {
        margin: 0.5cm;
    }

    p, h2, h3 {
        orphans: 3;
        widows: 3;
    }

    h2,
    h3 {
        page-break-after: avoid;
    }

    .sidebar,
    .page-navigation,
    .wp-prev-next,
    .respond-form,
    nav {
        display: none;
    }
}

/* trades-landing custom code */

body{
    background: #f2f2e9;
}
.color-1{
    background: #167005;
}
.color-2{
    background: #1f8b11;
}
.color-3{
    background: #19a41c;
}
.banner {
    text-align: center;
}
.banner a{
}
.header-subnav {
    float: none;
    text-align: left;
    margin: 0 auto;
    width: 100%;
}
.header-subnav, .sticky-container{
    z-index: 10000000;
    position: absolute;
}

.header-subnav li {
    float: none;
    display: inline-block;
}

.header-subnav li:active {

}

.header-subnav li a {
    font-size: 20px;
    color: #ffffff;
    text-transform: uppercase;
    display: block;
    font-weight: bold;
    letter-spacing: 1px;
    transition: all 0.35s ease-in-out;
}

.header-subnav li a.is-active {
    background: transparent;
    text-decoration: underline;
}

.header-subnav li a:hover {
    background: rgba(250, 250, 250, 0.15);
    transition: all 0.35s ease-in-out;
}

.menu-icon {
    margin: 10px;
}
ul#menu-main-menu{
    font-size: 0;
}
#menu-main-menu-1{
    background-color: #167005;
}
ul#menu-main-menu.show-for-large{
    margin-left: 165px;
}

.top-bar {
    padding: 0;
    width: 100%;
}

.top-bar ul {
    background-color: transparent;
}

.menu .active > a {
    background-color: transparent;
}

.top-bar-space {
    width: 100%;
    background-color: rgba(25,164,28,0.6);
    overflow: hidden;
    margin-top: 30px;
}
.top-bar-height{
    height: 100px;
    
}
#header-logo-container{
    display: inline-block;
    float: left;
    position: absolute;
}

#header-logo-container a{
    width: 100%;
    height: 100%;
    display: inline-block;
    border: none;
}
.header-logo {
    padding: 20px 10px 20px 5px;
}
.header-background{
    margin-top: 30px;
    height: 100px;
    background: #313f00;
}
ul.menu.hide-for-medium > li {
    width: 100%;
    margin-top: 2px;
    text-align: center;
    margin: 0;
}

.top-bar, .top-bar ul {
    background-color: transparent;
}
#responsive-menu .top-bar-left{
    width: 100%;
}
ul.menu.hide-for-small-only {
    width: 100%;
}
main#main{
        padding: 0;
}
.responsive-menu{
    position: absolute;
    margin-top: 30px;
    right: 12px;
}

.fullWidth {
    width: 100%;
    margin-left: auto;
    margin-right: auto;
    max-width: initial;
}

.row.row {
    margin-left: auto;
    margin-right: auto;
    max-width: 100%;
}
.row.row.original-width{
    max-width: 75rem;
}
h2 {
    font-family: 'Open Sans', sans-serif;
    font-weight: 700;
}
#contact h2{
    font-size: 1.9375rem;
}

p {
    font-family: 'Open Sans', sans-serif;
    text-align: justify;
    line-height: normal;
}

#inner-content.row {
    max-width: none;
    position: relative;
}

.section{
    padding-top: 80px;
    padding-bottom: 80px;
}
#content #inner-content {
    padding: 0;
}

.parallax-container {
    height: 500px;
}

div.sticky {
    width: 100%;
}

.whitetext {
    color: white;
}
form > p > label {
    font-size: inherit;
    font-family: 'Open Sans', sans-serif;
    text-align: left;
    font-size: .875rem;
}

form > p {
    color: white;
    font-family: 'Open Sans', sans-serif;
}

.mobile-center {
    width: 30%;
    margin: 0 auto;
}

.service-section img {
    margin: 0 auto;
    display: block;
    width: 80%;
}
a.main-phone{
    color: #19a41c;
    font-weight: bold;
    float: right;
    height: 72px;
    padding: 3px 30px 0 30px;
    margin: 14px;
    font-size: 46px;
    background-color: #e9e9e9;
    border-radius: 6px;
    border: none;
}
.main-phone img{
    margin: -10px 20px 0 0;
}
.main-phone:hover{
    background: #fff;
    color: #1fc136;
}
.parralax-container{
    text-align: center;
    height: 800px;
}
#arrow-container{
    position: absolute;
    width: 87px;
    height: 49px;
    left: 50%;
    margin-left: -43px;
    bottom: 20px;
}
div#arrow-container a{
    margin: 0;
}
.section row{
    max-width: 75rem;
}
#column-table-cell{
    padding: 0;
}
#column-table-cell h4{
    margin-top: .5rem;
}
a.button{
    color: black;
    font-size: 25pt;
    padding: 15px 80px;
    margin: 20px auto;
    display: inline-block;
    border: 3px solid black;
    border-radius: 24px;
    background: transparent;
}
a.button:hover{
    color: white;
    background: black;
}
.whitetext a.button{
    color: white;
    border: 3px solid white;
}
.whitetext a.button:hover{
    color: black;
    background: white;
}
.three-column{
    width: 100%;
}
#services h3{
    color: #19a41c;
}
.end{
    margin-top: 60px;
}
#left-contact-box{
    max-width: 100%;
    padding: 0 50px;
    float: right;
}
#right-contact-box{
    max-width: 100%;
    width: 80rem;
    padding: 0 50px;
    float: right;
}
.divider, .divider-mobile{
    width: 100%;
    height: 140px;
}
div.wpcf7-response-output{
    position: fixed;
    bottom: 100px;
    background-color: #167005;
    border: 2px solid white;
    left: 50%;
    width: 300px;
    margin-left: -150px;
    text-align: center;
}


footer.footer {
    padding: 35px 0 0 0;
    margin: -30px 0 0 0;
    background: #f2f2e9;
    color: white;
    overflow: hidden;
}
#footer-text-container{
    width: 100%;
    position: absolute;
    margin-top: 150px;
}
footer.footer a{
    color: white;
}
#footer-text-container a:hover{
    color: #19a41c;
}
#footer-text-left{
    display: inline-block;
    text-align: center;
    float: left;
}
#footer-text-right{
    display: inline-block;
    text-align: center;
}
#footer-background{
    width:100%;
    bottom: 0;
    left: 0;
    min-width: 1371px;
}
#footer-logo{
    margin: 0;
    display: block;
}
#inner-footer{
    padding: 60px 0 60px 0;
    margin-top: -2px;
}
#inner-footer #footer-text-left, #inner-footer #footer-text-right{
    width: 50%;
}
#inner-footer #footer-text-left h1{
    margin-right: 153px;
}
#inner-footer #footer-text-right h1{
    margin-left: 153px;
}
#footer-logo-container{
    position: absolute;
    left: 50%;
    margin-left: -153px;
}
footer.footer h1{
    margin-bottom: 0;
}

/* Custom media queries */

/* Small only */
@media screen and (max-width: 39.9375em) {
    .phone-bar{
        height: 50px;
        width: 100%;
        position: relative;
        background: #e9e9e9;
        padding: 3px 10px;
        font-size: 30px;
        height: 50px;
        background: #e9e9e9;
    }
    .phone-bar a{
        color: #19a41c;
        font-weight: 700;
        margin: 0;
    }
    #content a{
        padding: 15px 20px;
    }
    .main-phone{
        display: none;
    }
    .menu-main-menu-container{
        position: absolute;
        width: 100%;
        left: 0;
        top: 180px;
        z-index: 100;
    }
    #responsive-menu ul li{
        width: 100%;
    }
    .header-subnav li a{
        padding: 30px;
    }
    .top-bar-left{
    margin: 0;
    }
    .phone-details{
        width: 100%;
        margin: 0;
    }
    .mobile-center {
        width: 100%;
        margin: 0;
    }
    .header-logo {
        margin: 0 auto;
        display: block;
    }
    .banner {
        padding-top:200px;
    }
    .banner a.button{
        font-size: 1.4rem;
    }
    #content .banner a{
        padding: 0 auto;
    }
    div#contact.section{
        padding-top: 80px;
    }
    #left-contact-box h3{
        margin: 1rem auto;
    }
    #footer-container{
        padding-top: 30px;
    }
    #footer-text-left{
        width: 100%;
    }
    #footer-text-right{
        width: 100%;
    }
    #footer-logo-container #footer-text-left, #footer-logo-container #footer-text-right{
        display: none;
    }
    #inner-footer{
        padding: 30px 0 60px 0;
        margin-top: -2px;
        height: 213px;
    }
    #inner-footer #footer-text-left, #inner-footer #footer-text-right{
        display: none;
    }
}

/* Medium only */
@media screen and (min-width: 40em) and (max-width: 63.9375em) {
    a.main-phone{
        margin: 14px 64px 14px 14px;
    }
    .phone-bar{
        display: none;
    }
    .menu-main-menu-container{
        position: absolute;
        width: 100%;
        left: 0;
        top: 130px;
        z-index: 100;
    }
    #responsive-menu ul li{
        width: 100%;
    }
    .header-subnav li a{
        padding: 30px;
    }
    .banner {
        padding-top: 130px;
    }
    form{
        padding-left: 2rem;
    }
    form p{
        padding: 0 10px;
    }
    .column-table{
        display: table;
    }
    #column-table-cell{
        float: none;
        display: table-cell;
    }
    #left-contact-box{
        padding-right: 0;
    }
    #large-footer-text-container{
        display: none;
    }
    #large-footer-text-container h1{
        font-size: 24px;
    }
    #small-footer-text-container h1{
        font-size: 2.5rem;
    }
    #footer-text-left{
        width: 59%;
    }
    #footer-text-right{
        width: 40%;
    }
    #footer-logo-container #footer-text-left, #footer-logo-container #footer-text-right{
        display: none;
    }
    #inner-footer{
        padding: 30px 0 60px 0;
        margin-top: -2px;
        height: 213px;
    }
    #inner-footer #footer-text-left, #inner-footer #footer-text-right{
        display: none;
    }
    .divider-mobile{
        display: none;
    }
}

/* Large and up */
@media screen and (min-width: 64em) {
    .phone-bar{
        display: none;
    }
    .header-subnav li a{
        height: 100px;
        padding: 40px 10px;
    }
    .banner {
        padding-top: 175px;
    }
    .column-table{
        display: table;
    }
    #column-table-cell{
        float: none;
        display: table-cell;
    }
    p{
        font-size: 1.5625rem;
    }
    form{
        padding-left: 2rem;
    }
    footer.footer h1{
        font-size: 2.5rem;
    }
    #small-footer-text-container{
        display: none;
    }
    #footer-logo-container #footer-text-left, #footer-logo-container #footer-text-right{
        display: block;
    }
    #footer-logo-container{
        margin-top: -20px;
    }
    .divider-mobile{
        display: none;
    }
}
